package it.integry.integrywmsnative.gest.contenuto_bancale.ui;

import android.graphics.Color;
import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

import com.andrefrsousa.superbottomsheet.SuperBottomSheetFragment;

import it.integry.integrywmsnative.R;

public class ContenutoBancaleBottomPanel extends SuperBottomSheetFragment {

    @Override
    public View onCreateView(LayoutInflater inflater, ViewGroup container, Bundle savedInstanceState) {
        super.onCreateView(inflater, container, savedInstanceState);
        return inflater.inflate(R.layout.fragment_contenuto_bancale, container, false);
    }

    public float getCornerRadius() {
        if(getContext() != null) return getContext().getResources().getDimension(R.dimen.bottom_sheet_round16);
        return 0;
    }

    @Override
    public int getStatusBarColor() {
        return Color.RED;
    }

}
